CREATE TABLE LogPazySalvo ( 
Numero INT DEFAULT (0) NOT NULL,
IdCia CHAR(2) NOT NULL,
Fecha SMALLDATETIME NOT NULL,
pVehiculo VARCHAR(10) NOT NULL,
NumVeh VARCHAR(10) NOT NULL,
IdPropietario VARCHAR(16) NOT NULL,
SaldoCcte MONEY DEFAULT (0) NOT NULL,
SaldoFc MONEY DEFAULT (0) NOT NULL,
EstadoPs INT DEFAULT (0) NOT NULL,
nAutoriza1 INT DEFAULT (0) NOT NULL,
nAutoriza2 INT DEFAULT (0) NOT NULL,
nAutoriza3 INT DEFAULT (0) NOT NULL,
nAutoriza4 INT DEFAULT (0) NOT NULL,
nAutoriza5 INT DEFAULT (0) NOT NULL,
Observacion VARCHAR(250),
NomProp VARCHAR(150),
TimeSys SMALLDATETIME NOT NULL,
IdUsuario VARCHAR(11) NOT NULL,
Nombre VARCHAR(50) NOT NULL
 CONSTRAINT PK_LogPazySalvo PRIMARY KEY CLUSTERED (Numero,IdCia),
 CONSTRAINT CK_LogPazySalvoIdCia CHECK ((len([IdCia]) > 0)),
 CONSTRAINT CK_LogPazySalvoIdPropietario CHECK ((len([IdPropietario]) > 0)),
 CONSTRAINT CK_LogPazySalvoIdUsuario CHECK ((len([IdUsuario]) > 0)),
 CONSTRAINT CK_LogPazySalvoNombre CHECK ((len([Nombre]) > 0)),
 CONSTRAINT CK_LogPazySalvoNumVeh CHECK ((len([NumVeh]) > 0)),
 CONSTRAINT CK_LogPazySalvopVehiculo CHECK ((len([pVehiculo]) > 0)))
CREATE TABLE LogPsAreas ( 
IdArea INT DEFAULT (0) NOT NULL,
DescripArea VARCHAR(50) NOT NULL,
PwdArea VARCHAR(30)
 CONSTRAINT PK_LogPsAreas PRIMARY KEY CLUSTERED (IdArea),
 CONSTRAINT CK_LogPsAreasDescripArea CHECK ((len([DescripArea]) > 0)))
GO